<?php
require '../controllers/TournamentController.php';

$controller = new TournamentController();

$manager = $_GET['manager'] ?? null;

switch ($action) {
    default:
        if ($manager) {
            $controller->index($manager);
            break;
        }else{
            header('Location: ../index.php');
        }
}
